   .plashka_top { background-color:#d6a688;
       width:100%;
       height: 8px;
   } 
 /*  .slider { height:600px}*/
   
   
#toggle-animation-multiple {
	bottom: 20px;
	right: 0px;
} 
.calldrone-main-logo {
	width: 41px;
	height: 41px;
	margin: 0 auto;
}

.img-circle{background-color:#25d366;box-sizing:content-box;-webkit-box-sizing:content-box;}
.circlephone {
	box-sizing: content-box;
	border: 2px solid #25d366;
	width: 150px;
	height: 150px;
	bottom: -25px;
	right: 10px;
	position: absolute;
	border-radius: 100%;
	opacity: .5;
	animation: circle-anim 2.4s infinite ease-in-out !important;
	transition: all 0.5s;
}
.circle-fill{box-sizing:content-box; background-color:#25d366; width:100px;height:100px;bottom:0px;right:35px;position:absolute; border-radius: 100%;border: 2px solid transparent; animation: circle-fill-anim 2.3s infinite ease-in-out; transition: all 0.5s;}


.img-circle{box-sizing:content-box;width:72px;height:72px;bottom: 14px;right: 49px;position:absolute;border-radius: 100%;border: 2px solid transparent;opacity: .7;}

.img-circle:hover{opacity: 1;}
.img-circleblock { 
    box-sizing:content-box;
width:72px;
height:72px;
background-image:url(/wa-data/public/site/img/mini5.png);
background-position: center center;
background-repeat:no-repeat;
animation-name: tossing;
animation-duration: 1.5s;;
animation-iteration-count: infinite;}

@keyframes pulse {0% {transform: scale(0.9);opacity: 1;}
  50% {transform: scale(1); opacity: 1; }   
  100% {transform: scale(0.9);opacity: 1;}}
@keyframes tossing {
  0% {transform: rotate(-8deg);}
  50% {transform: rotate(8deg);}
  100% {transform: rotate(-8deg);}}
@keyframes circle-anim {
  0% {transform: rotate(0deg) scale(0.5) skew(1deg);opacity: .1;}
  30% {transform: rotate(0deg) scale(0.7) skew(1deg);opacity: .5;}
  100% {transform: rotate(0deg) scale(1) skew(1deg);opacity: .1;}}

@keyframes circle-fill-anim {
  0% {transform: rotate(0deg) scale(0.7) skew(1deg);opacity: .2;}
  50% {transform: rotate(0deg) scale(1) skew(1deg);opacity: .2;}
  100% {transform: rotate(0deg) scale(0.7) skew(1deg);opacity: .2;}}
  
  .blue {
	color: #1e3684;
}